IBM Connections CVE-2016-0308 Security Bypass Vulnerability

Bugtraq ID: 92439
Class: Access Validation Error
CVE: CVE-2016-0308
Remote: Yes
Local: No
Published: Aug 10 2016 12:00AM
Updated: Aug 10 2016 12:00AM
Credit: The vendor reported this issue.
Vulnerable: IBM Connections 5.5
IBM Connections 5.0
IBM Connections 4.5.0.0
IBM Connections 4.0
Not Vulnerable: IBM Connections 5.5 CR1


 

Privacy Statement
Copyright 2010, SecurityFocus